/* CSS */

.navbar-brand {
    margin-right: 30px;
}

.banner {
    height: 350px;
    background: url("../img/banner/ban01.jpg") no-repeat;
    background-size: cover;
    filter: grayscale(100%);
}

/* CAROUSEL */
.carousel-item {
    filter: grayscale(100%);
}

/* FILTERIZR */
.filtr-item img {
    width: 100%;
    height: 200px;
    filter: grayscale(100%);
}

#courses {
    min-height: 650px;
}

footer {
    margin-top: 30px;
    padding: 20px 0;
    border-top: 1px solid #dfdfdf;
    text-align: center;
}

footer h4 {
    padding-bottom: 1.2rem;
}

footer a {
    padding: 1rem;
    font-size: 1.2rem;
}
/* details */
.container-img-details{
    display: flex;
    margin-top: 40px;
}

.container-tab{
    margin-top: 50px;
}

.bold{
    font-weight: bold;
}

.list-group{
    margin-top: 40px;
}

.btn-dl{
    margin-top: 20px;
    justify-content: center;
}

.img-details{
    width: 500px;
}
/* end details */

/* Home */

.imgAdvert{
    width: 100px;
    height: 70px;
    margin-right: 10px;
}

.allAdvert{
    width: 200px;
    height: 140px;
}



.cours-actu{
    min-height: 250px;
}

.body-actu{
    min-height: 120px;
}

/* Home End*/

/* Account */
.container-account{
    margin-left: 42%;
    margin-top: 50px;
    margin-bottom: 50px;
}

.avatar-account{
    width: 150px;
}

.avatar-drop{
    width: 50px;
    height: 50px;
    margin-right: 5px;
    border-radius: 50%;
}
/* Account End */

/* Admin */
.imgTable{
    width: 100px;
    height: 50px;
}

.container-admin{
    margin: 0;
    width: 100%;
    max-width: 100%;
}

.btn-edit {
    background-color: #1eb40a;   
}

.btn-view{
    background-color: #d3b301;
}

.btn-delete{
    background-color: #b40a0a;
}

.btn-edit, .btn-view, .btn-delete{
    margin-right: 5px;
}
.btn-edit a, .btn-view a, .btn-delete a{
    color: #f5f5f5;
}

.btn-action{
    display: flex;
}

.menu-admin{
    background-color: #212529;
    width: 100%;
}

.h3-admin{
    color: #ffffff;
}
.h2-admin{
margin: 25px;
}
.card-header-admin{
    background-color: #181a1d;
}
.card-admin{
    border: 1px solid #181a1d;
}

.card-header-admin .btn{
    color: #ffffff;
}

.card-body-admin{
    background-color: #212529;
}
.card-body-admin a{
    color: #ffffff;
}
.btn-pseudo-admin{
    margin: 10%;
    justify-content: center;
}
/* Admin End */

/*Admin Add Courses*/

.addCourses {
    justify-content: center;
    padding-left: 20%; 
    padding-right: 20%;
    margin-left: 10%;
}

/*Admin Add Courses End*/

/* Form */

.vich-image > a > img{
    width: 200px;
}

/* Form End */

/* Panier */

.td-pan{
    width: 100px;
}

.btn-pan{
    margin: auto;
}

/* Panier End*/

